
#include <dos.h>
#include "LibAlrBx.h"

void main(void)
{
	InitAlarmBox(1);
	printf("status %d",GetStatus());
	SetGreenLed();
	sleep(3);
	SetRedLed();
	sleep(3);
	SetLeds();
	sleep(3);
	ResetLeds();
	sleep(3);
	FreeResource();
}